Quikrbox Web Store - Bug #7455

Add banner > why showing edit icon if i am adding anything. please correct on all pages. Use add
icon instead of edit

09/07/2023 01:23 PM - priyanka Sharma

Status: Closed Start date: 09/07/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202309071323-a2ni9.png

History
#1 - 09/08/2023 03:06 PM - Irfan Varis

- Status changed from New to Resolved
#2 - 09/12/2023 11:19 AM - priyanka Sharma

- Status changed from Resolved to Closed
